h1:hover {
  color: #ffc83f;
}
h1 {
  background: #000000;
  margin: 0;
  text-align: center;
  display: inline-block;
  width: 100%;
  padding: 20px 0px 20px 0;
  color: #FFFFFF;
}
.content-fotos{

  width: 100%;
  margin: 0;
  background: #444;
}
/*estilo de la galeria*/
.fotos {
  width: 90%;
  margin: auto;
  list-style: none;
  padding: 20px;

  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.fotos li {
  margin: 5px;
  padding: 0;
}
.fotos img {
  width: 250px;
  height: 180px;
}
/*estilos del modal*/
.modal {
  display: none;
}
.modal:target {
  display: block;
  position: fixed;
  background:rgba(0, 0, 0, 0.8) ;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.modal h3 {
  color: #fff;
  font-size: 30px;
  text-align: center;
  margin-top: 200px;
  margin-bottom: 0px;
}
.imagen {
  width: 100%;
  height: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: transparent;
  margin-top: 10px;
  

}
.imagen a {
  color: #fff;
  font-size: 40px;
  text-decoration: none;
  margin: 0 10px;
  border-bottom: none;
}
.imagen a:nth-child(2) {
  margin: 0;
  height: 100%;
  flex-shrink: 2;
}
.imagen img {
  width: 700px;
  height: 120%;
  max-width: 100%;
  border: 5px solid #fff;
}
.cerrar {
  display: block;
  background: #fff;
  width: 35px;
  margin: 80px auto;
  text-align: center;
  text-decoration: none;
  font-size: 25px;
  color: #000;
  padding: 5px;
  border-radius: 50%;
  line-height: 25px;
}
.modal1 a {
  border-bottom: none;
}
/*src="https://www.youtube.com/embed/NViF7pJkJdQ"*/